<div class="gallery mb-5">
    <h3 class="gallery__heading mb-3">Gallery</h3>
    <div class="row">
        {% for i in 0..7 %}
        <div class="col-3 mb-3">

            <img src="<faker-image-people/>">
        </div>
        {% endfor %}
    </div>
</div>
